View Issue Details

IDProjectCategoryView StatusLast Update
0000345VisualDifferFolders differpublic2022-01-03 14:18
ReporterMarco Ferraris Assigned Toadmin  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.8.5 
Target Version1.8.6Fixed in Version1.8.6 
Summary0000345: Missing folder icons (and colours)
DescriptionVisualDiffer (1.8.5): missing folder icons and colours.
System: macOS Catalina Version 10.15.7 (19H1615), Intel 64 platform.

In macOS Monterey 12.1 (MacBook Air M1) is OK
Steps To ReproduceCompare two folders
TagsNo tags attached.

Activities

Marco Ferraris

2021-12-31 12:31

reporter  

admin

2021-12-31 14:22

administrator   ~0000714

You are right, on Catalina the following error occurs

** OpenCL Error Notification: [CL_DEVICE_NOT_AVAILABLE] : OpenCL Error : Error: build program driver returned (-1) **
** OpenCL Error Notification: OpenCL Warning : clBuildProgram failed: could not build program for 0xffffffff (Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz) (err:-1) **

I'm working to a fix

Issue History

Date Modified Username Field Change
2021-12-31 12:31 Marco Ferraris New Issue
2021-12-31 12:31 Marco Ferraris Status new => assigned
2021-12-31 12:31 Marco Ferraris Assigned To => admin
2021-12-31 12:31 Marco Ferraris File Added: Schermata 2021-12-31 alle 10.23.27.png
2021-12-31 14:22 admin Status assigned => confirmed
2021-12-31 14:22 admin Note Added: 0000714
2022-01-01 10:09 admin Status confirmed => resolved
2022-01-01 10:09 admin Resolution open => fixed
2022-01-01 10:09 admin Fixed in Version => 1.8.6
2022-01-01 10:09 admin Target Version => 1.8.6
2022-01-02 07:36 admin Status resolved => closed
2022-01-03 14:18 admin Category General => Folders differ